Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

69xx Firmware issues

HI All,

Im building a new CUCM10.5 cluster. prior to migrating phones, ive been asked to bring the firmware on our current phones up to the same default firmware on the 10.5 CUCM

 

currently, my phones are on an old 8.0.3 system. the firware on these 6921/6941s is "SCCP69xx.9-0-3-0".

 

according to the doco, i should be able to do a direct upgrade to "SCCP69xx.9-4-1-3SR1 "

I have installed, the COP file, restarted the TFT service. i can download the required files from my tftp server using a tftp client.

i have set a phone-load manually on 2 tests phones.

my phones get the files, but dont seem to be able to register. 

 

i recall seeing that you have to install some device packs in going to 9.3.3, but 9.4.1 has no device pack i can see.

 

Any thoughts?

 

1 ACCEPTED SOLUTION

Accepted Solutions

I believe starting with 9.3,

I believe starting with 9.3, the 69XX series started doing security by default.  Because of this, the phones start asking for signed config files after the firmware upgrade.  You need to install the latest device pack on CUCM to support building the signed config files for this model phone.  You can install the device pack and then just change the device defaults to the newer firmware version you installed if the latest device pack includes an older firmware version.

2 REPLIES
Cisco Employee

If you installed the cop file

If you installed the cop file, and are able to download the files from the tftp server, the server side should be ok.

There is a different reason why the phones are unable to register. Have you tried taking packet captures? On the CUCM, in the device page, are you able to see the phone's IP address?

What about the SEPmac.cnf.xml file? Does it contain all the right details for the phone to register?

I believe starting with 9.3,

I believe starting with 9.3, the 69XX series started doing security by default.  Because of this, the phones start asking for signed config files after the firmware upgrade.  You need to install the latest device pack on CUCM to support building the signed config files for this model phone.  You can install the device pack and then just change the device defaults to the newer firmware version you installed if the latest device pack includes an older firmware version.

373
Views
0
Helpful
2
Replies
CreatePlease login to create content